## loggerhead 1.17+bzr424

=== debian/changelog ===
loggerhead (1.17+bzr424-1ubuntu1.1) maverick-security; urgency=low

  * SECURITY UPDATE: Cross-site scripting vulnerabilities by crafted branch
    contents. (LP: #740142)
    - debian/patches/bug-740142.diff: improve escaping of filenames.
    - CVE-2011-0728

 -- William Grant <william.grant@canonical.com>  Thu, 24 Mar 2011 13:20:04 +1100

loggerhead (1.17+bzr424-1ubuntu1) maverick; urgency=low

  * debian/control: Recommend python-pygments to support
    syntax-highlighting. (LP: #607775)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 08 Sep 2010 20:24:25 -0400

loggerhead (1.17+bzr424-1) unstable; urgency=low

  * Use source format version 3.
  * Bump standards version to 3.8.4
  * Use new upstream snapshot.
   + Fixes import issues when running full Bazaar testsuite.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 08 Feb 2010 01:17:39 +0100

loggerhead (1.17+bzr400-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 18 Jan 2010 18:33:40 +1300

loggerhead (1.17-1) unstable; urgency=low
  
  * New upstream release.  Loggerhead no longer flattens branch
    hierarchies (closes: #507001).

  [ Roland Mas ]
  * Use the YUI library provided by libjs-yui. (Closes: #511286)
  * Switch init script to use serve-branches rather than
    start-loggerhead (closes: #511295).

  [ Jelmer Vernooij ]
  * Use my debian.org address in Uploaders field.
  * Add ${misc:Depends} to please lintian.
  * Suggest recent version of paste, which doesn't expose internal port
    numbers in links. (Closes: #507000)
  * Bump standards version to 3.8.3.

  [ James Westby ]
  * New upstream release.
  * Drop get-orig-source rule in favour of debian/watch.
  * Add python-pkg-resources and python-paste to Build-Depends,
    python-pkg-resources to Depends and python-simplejson to
    Recommends due to dependency changes.

  [ Jelmer Vernooij ]
  * Remove references to bzrlib installation from example config file.

  [ Roland Mas ]
  * Added myself to Uploaders.
  * Documented version discrepancy between the YUI shipped by libjs-yui
    and the one used by Loggerhead, as well as a workaround to be used
    until YUI 3 becomes available.

 -- Roland Mas <lolando@debian.org>  Tue, 29 Sep 2009 15:57:44 +0200

loggerhead (1.10-1) unstable; urgency=low

  * New upstream release.
  * Stop writing home directory to pid file. (Closes: #507002)
  * Use objlib from bzr. (Closes: #506999)
  * Fix dependency on python-paste.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 09 Dec 2008 01:04:39 +0100

loggerhead (1.6+bzr245-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 21 Nov 2008 01:11:24 +0100

loggerhead (1.6+bzr241-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 07 Nov 2008 16:03:13 +0100

loggerhead (1.6-1) unstable; urgency=low

  * Initial release. (Closes: #492477)

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 25 Jul 2008 22:43:49 +0200
