## loggerhead 1.17+bzr429

=== debian/changelog ===
loggerhead (1.17+bzr429-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/control:
   - Recommend python-pygments to support syntax-highlighting. (LP: #607775)
   - Add Vcs-Browser field.
   - Bump Standards-Version to 3.9.1, no-changes needed.

  [ Jelmer Vernooij ]
  * New upstream snapshot.
  * Cope with bzrlib.util.configobj no longer existing.
  * Add convenience script for automatically updating dependencies.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 11 Oct 2010 11:00:01 +0200
