## loggerhead 1.18

=== debian/changelog ===
loggerhead (1.18-1) unstable; urgency=low

  [ Max Bowsher ]
  * New upstream release.
   + Depends on bzr >= 1.17. Closes: #605653
  * Remove remnants of patching to use the system YUI, which actually broke
    the use of YUI entirely. Loggerhead requires YUI 3, which is
    not packaged yet. Until it is, include YUI.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Dec 2010 14:43:23 +0100
