## loggerhead 1.18.1

=== debian/changelog ===
loggerhead (1.18.1-3) unstable; urgency=low

  [ Max Bowsher ]
  * Re-arrange | condition in build deps to make sbuild happy. Closes: #629783

  [ Jelmer Vernooij ]
  * Depend on python-bzrlib rather than bzr.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 09 Jun 2011 22:48:50 +0100

loggerhead (1.18.1-2) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, required for newer
    versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 02:55:06 +0200

loggerhead (1.18.1-1) unstable; urgency=high

  * Bump python-simplejson from Recommends to Depends, as loggerhead
    breaks with python-json. LP: #586611
  * Switch to dh_python2. Closes: #616876
  * Switch to debhelper 7, drop cdbs.
  * Claim support for Bazaar 2.4.
  * New upstream release.
   + Fixes escaping of filenames in revision views. (CVE-2011-0728)
     LP: #740142

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Mar 2011 01:02:13 +0100

loggerhead (1.18-2) unstable; urgency=low

  * Run the test suite during package build.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 27 Feb 2011 23:27:37 +0100
