## loggerhead 1.18.1+bzr447

=== debian/changelog ===
loggerhead (1.18.1+bzr447-2) unstable; urgency=low

  [ Max Bowsher ]
  * Re-arrange | condition in build deps to make sbuild happy.

  [ Andrew Starr-Bochicchio ]
  * Add new loggerhead-doc package (Closes: #626335).
  * Bump Standards-Version to 3.9.2, no changes.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 19 Jul 2011 21:20:08 +0200

loggerhead (1.18.1+bzr447-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 02 Jun 2011 14:11:55 +0200
