## loggerhead 1.18.1+bzr457

=== debian/changelog ===
loggerhead (1.18.1+bzr457-1) unstable; urgency=low

  * Mark as compatible with pre-releases of bzr 2.5.
  * New upstream snapshot.
  * Move local changes into debian/. Closes: #643204
  * Fix update-deps.py to not remove loggerhead-doc.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 30 Sep 2011 10:20:06 +0200
