=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>, Roland Mas <lolando@debian.org>
 Homepage: https://launchpad.net/loggerhead
-Build-Depends-Indep: bzr (>= 1.17~), bzr (<< 2.5~), python-testtools, python-subunit, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-sphinx
+Build-Depends-Indep: bzr (>= 1.17~), bzr (<< 2.5.0), python-testtools, python-subunit, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-sphinx
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-pkg-resources, python-paste (>= 1.6), python-simpletal, python-simplejson
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
@@ -13,7 +13,7 @@
 
 Package: loggerhead
 Architecture: all
-Depends: bzr (>= 1.17~), bzr (<< 2.5~), ${python:Depends}, python-simpletal, python-pkg-resources, python-paste (>= 1.6), ${misc:Depends}, adduser, python-simplejson
+Depends: bzr (>= 1.17~), bzr (<< 2.5~), ${python:Depends}, python-simpletal, python-pkg-resources, python-paste (>= 1.6), ${misc:Depends}, adduser, python-simplejson, python-bzrlib (>= 1.17~), python-bzrlib (<< 2.5.0)
 Suggests: python-pastedeploy (>= 1.3.0), loggerhead-doc
 Enhances: bzr
 Recommends: bzr-search, python-pygments
