=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>, Roland Mas <lolando@debian.org>
 Homepage: https://launchpad.net/loggerhead
-Build-Depends-Indep: bzr (>= 1.17~), bzr (<< 2.5.0), python-testtools, python-subunit, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-sphinx
+Build-Depends-Indep: bzr (>= 1.17~), bzr (<< 2.6.0), python-testtools, python-subunit, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-sphinx, python-fixtures
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-pkg-resources, python-paste (>= 1.6), python-simpletal, python-simplejson
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
@@ -13,14 +13,14 @@
 
 Package: loggerhead
 Architecture: all
-Depends: bzr (>= 1.17~), bzr (<< 2.5~), ${python:Depends}, python-simpletal, python-pkg-resources, python-paste (>= 1.6), ${misc:Depends}, adduser, python-simplejson, python-bzrlib (>= 1.17~), python-bzrlib (<< 2.5.0)
-Suggests: python-pastedeploy (>= 1.3.0), loggerhead-doc
+Depends: ${python:Depends}, python-simpletal, python-pkg-resources, python-paste (>= 1.6), ${misc:Depends}, adduser, python-simplejson, python-bzrlib (>= 1.17~), python-bzrlib (<< 2.6.0)
+Suggests: python-pastedeploy (>= 1.3.0), loggerhead-doc, bzr
 Enhances: bzr
 Recommends: bzr-search, python-pygments
 Description: Web viewer for Bazaar
  This is a web viewer for projects in the Bazaar version control system. 
  It can be used to navigate a branch history, annotate files, view patches and
- perform searches. 
+ perform searches.
 
 Package: loggerhead-doc
 Architecture: all
