## loggerhead 1.19~bzr479

=== debian/changelog ===
loggerhead (1.19~bzr479-3) unstable; urgency=low

  * Team upload.
  * debian/control: Mark as compatible with bzr 2.6. (Closes: #718729).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 04 Aug 2013 17:03:32 -0400

loggerhead (1.19~bzr479-2) unstable; urgency=low

  * Updated Standards-Version to 3.9.3 (no changes).
  * Use packaged underscore.js rather than shipping an embedded copy.
  * Simpler way to filter static files out of the distutils installation.

 -- Roland Mas <lolando@debian.org>  Thu, 08 Nov 2012 21:17:30 +0100

Loggerhead (1.19~bzr479-1) unstable; urgency=low

  * Port to current YUI API, and use the packaged version rather than
    shipping an embedded copy (closes: #607447).  Thanks to Rick Harding
    for much help with the porting.
  * And let's grab the latest from upstream while we're at it.

 -- Roland Mas <lolando@debian.org>  Wed, 07 Nov 2012 17:12:43 +0100

loggerhead (1.19~bzr477-1) unstable; urgency=low

  * New upstream snapshot (actually, it's 1.18.2).
  * I guess I should step up as maintainer (closes: #668933).  Thanks,
    Jelmer!
  * Ship static files in their proper place.

 -- Roland Mas <lolando@debian.org>  Tue, 06 Nov 2012 22:49:45 +0100
