=== debian/control ===
Source: loggerhead
Section: devel
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>, Roland Mas <lolando@debian.org>
Homepage: https://launchpad.net/loggerhead
Build-Depends-Indep: bzr (>= 1.17~), bzr (<< 2.7.0), python-testtools, python-subunit, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-sphinx, python-fixtures
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-pkg-resources, python-paste (>= 1.6), python-simpletal, python-simplejson
Standards-Version: 3.9.3
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/loggerhead/unstable/
Vcs-Browser: http://bzr.debian.org/loggerhead/pkg-bazaar/loggerhead/unstable/files

Package: loggerhead
Architecture: all
Depends: ${python:Depends}, python-simpletal, python-pkg-resources,
 python-paste (>= 1.6), ${misc:Depends}, adduser, python-simplejson,
 python-bzrlib (>= 1.17~), python-bzrlib (<< 2.7.0), libjs-yui3-min
Suggests: python-pastedeploy (>= 1.3.0), loggerhead-doc, bzr
Enhances: bzr
Recommends: bzr-search, python-pygments
Description: Web viewer for Bazaar
 This is a web viewer for projects in the Bazaar version control system. 
 It can be used to navigate a branch history, annotate files, view patches and
 perform searches.

Package: loggerhead-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
Suggests: loggerhead
Enhances: loggerhead
Description: Web viewer for Bazaar (documentation)
 This is a web viewer for projects in the Bazaar version control system. 
 It can be used to navigate a branch history, annotate files, view patches and
 perform searches.
 .
 This package provides the documentation.
