=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,4 @@
 override_dh_auto_build:
 	dh_auto_build --with python2 --buildsystem=python_distutils
 	cd docs/ && $(MAKE) html
-	rm -rf docs/_build/html/_static/jquery.js
-	ln -s /usr/share/javascript/jquery/jquery.js docs/_build/html/_static/
+	cd docs/_build/html/_static/ && rm jquery.js underscore.js
