=== debian/watch ===
version=3
https://launchpad.net/loggerhead/+download http://launchpad.net/loggerhead/.*/loggerhead-(.+).tar.gz
