=== debian/changelog ===
loggerhead (1.19~bzr479+dfsg-3) unstable; urgency=medium

  * Bump debhelper to version 9.
  * Update Vcs-Bzr headers.
  * Add debian upstream metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 08 Sep 2018 18:26:19 +0000

loggerhead (1.19~bzr479+dfsg-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use canonical URL in Vcs-Bzr header.
  * Re-add myself to uploaders.

  [ Vincent Ladeuil ]
  * Bump versionized dependency on bzr. Closes: #822653
  * Add myself to Uploaders.

  [ Jelmer Vernooĳ ]
  * Add patch request-method.patch: Support running tests with bzr-git
    plugin installed.
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Sep 2016 15:04:28 +0000

loggerhead (1.19~bzr479+dfsg-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.

  [ Andrew Starr-Bochicchio ]
  * Use machine readable copyright format.
  * Add get-orig-source target that strips out the bundled
    copy of YUI3 and create a DFSG clean tarball (Closes: #737427).
    We already use the system copy anyways.
  * In debian/watch, use the dversionmangle option to remove the dfsg
    before version number comparison.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add myself to Uploaders.
  * Run wrap-and-sort over debian/control.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Tue, 11 Mar 2014 13:25:26 -0400
