=== debian/control ===
Source: loggerhead
Section: devel
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>,
           Vincent Ladeuil <v.ladeuil+lp@free.fr>,
           Andrew Starr-Bochicchio <asb@debian.org>,
           Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://launchpad.net/loggerhead
Build-Depends-Indep: bzr (<< 2.8.0),
                     bzr (>= 1.17~),
                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                     python-fixtures,
                     python-sphinx,
                     python-subunit,
                     python-testtools
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3),
               python-paste (>= 1.6),
               python-pkg-resources,
               python-simplejson,
               python-simpletal
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/loggerhead/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/loggerhead/unstable

Package: loggerhead
Architecture: all
Depends: adduser,
         libjs-yui3-min,
         python-bzrlib (<< 2.8.0),
         python-bzrlib (>= 1.17~),
         python-paste (>= 1.6),
         python-pkg-resources,
         python-simplejson,
         python-simpletal,
         ${misc:Depends},
         ${python:Depends}
Suggests: bzr, loggerhead-doc, python-pastedeploy (>= 1.3.0)
Enhances: bzr
Recommends: bzr-search, python-pygments
Description: Web viewer for Bazaar
 This is a web viewer for projects in the Bazaar version control system.
 It can be used to navigate a branch history, annotate files, view patches and
 perform searches.

Package: loggerhead-doc
Architecture: all
Section: doc
Depends: libjs-jquery, libjs-underscore, ${misc:Depends}
Suggests: loggerhead
Enhances: loggerhead
Description: Web viewer for Bazaar (documentation)
 This is a web viewer for projects in the Bazaar version control system.
 It can be used to navigate a branch history, annotate files, view patches and
 perform searches.
 .
 This package provides the documentation.
