## loggerhead 1.19~bzr479+dfsg+brz

=== debian/changelog ===
loggerhead (1.19~bzr479+dfsg+brz) experimental; urgency=medium

  * Update packaging format to 3.0 (native).
  * Change packages to be transitional for loggerhead-breezy.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Move transitional packages loggerhead, loggerhead-doc to
    oldlibs/optional per policy 4.0.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Feb 2019 21:45:27 +0000
