=== debian/control ===
Source: loggerhead
Section: oldlibs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>,
           Vincent Ladeuil <v.ladeuil+lp@free.fr>,
           Andrew Starr-Bochicchio <asb@debian.org>,
           Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://launchpad.net/loggerhead
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/loggerhead/experimental
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/loggerhead/experimental

Package: loggerhead
Architecture: all
Depends: loggerhead-breezy, ${misc:Depends}
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Description: transitional dummy package for loggerhead-breezy
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging.
 .
 It can be safely removed after an upgrade.
Section: oldlibs

Package: loggerhead-doc
Architecture: all
Depends: loggerhead-breezy-doc, ${misc:Depends}
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Description: transitional dummy package for loggerhead-breezy-doc
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging.
 .
 It can be safely removed after an upgrade.
Section: oldlibs
