=== debian/changelog ===
loggerhead (1.19~bzr494-1) unstable; urgency=medium

  * New upstream snapshot. Closes: #941008
  * Use set -e rather than passing -e on the shebang-line.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Bump standards version to 4.4.0.
  * Use secure URI in debian/watch.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump standards version to 4.2.1 (no changes).
  * Add autokgtest test that runs the testsuite.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Sep 2019 18:28:06 +0000
