## loggerhead 1.19~bzr496

=== debian/changelog ===
loggerhead (1.19~bzr496-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add patch html-escape.patch.
  * Update standards version to 4.4.1, no changes needed.
  * Add Rules-Requires-Root: no.
  * Bump standards to version 4.5.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 May 2020 19:01:32 +0000
