## loggerhead 1.19~bzr498

=== debian/changelog ===
loggerhead (1.19~bzr498-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 11 May 2020 10:06:50 +0000
