=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
                python3-simpletal,
                dh-python,
                debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/loggerhead/unstable
 Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/loggerhead/unstable
+Rules-Requires-Root: no
 
 Package: loggerhead
 Architecture: all
