## loggerhead 1.19~bzr501

=== debian/changelog ===
loggerhead (1.19~bzr501-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Jun 2020 11:52:50 +0000

loggerhead (1.19~bzr498-2) unstable; urgency=medium

  * Add patch jquery.patch: replace YUI with jQuery. Closes: #962168

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Jun 2020 20:26:08 +0000
