## loggerhead 1.19~bzr511

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-PYTHON ?= python
+PYTHON ?= python3
 
 dist:
 	$(PYTHON) ./setup.py sdist
