=== requirements.txt ===
Paste >= 1.6
dulwich == 0.19.16; python_version < "3"
dulwich; python_version >= "3"
testtools
breezy
bleach
https://www.owlfish.com/software/simpleTAL/downloads/SimpleTAL-4.3.tar.gz; python_version < "3"
https://www.owlfish.com/software/simpleTAL/downloads/SimpleTAL-5.2.tar.gz; python_version >= "3"
