=== debian/changelog ===
loggerhead (1.19~bzr511-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add patch isalive.patch: avoid use of removed Thread.IsAlive() on
    newer versions of Python. Closes: #975798

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Nov 2020 22:30:00 +0000
