=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
https://launchpad.net/loggerhead/+download https://launchpad.net/loggerhead/.*/loggerhead-(.+).tar.gz
