## loggerhead 1.19~bzr524

=== requirements.txt ===
setuptools
Paste >= 1.6
dulwich; python_version > "3.5"
dulwich <= 0.20.25; python_version <= "3.5"
testtools
breezy >= 3.1; python_version > "3.5"
breezy >= 3.1, < 3.2; python_version <= "3.5"
bleach; python_version > "3.5"
bleach < 4.0.0; python_version <= "3.5"
packaging < 21.0; python_version <= "3.5"
https://www.owlfish.com/software/simpleTAL/downloads/SimpleTAL-5.2.tar.gz
Pygments < 2.12; python_version <= "3.5"
Pygments; python_version > "3.5"
certifi < 2022.5.18; python_version <= "3.5"
fixtures < 4.0.0; python_version <= "3.5"
