=== debian/changelog ===
loggerhead (1.19~bzr524-1) unstable; urgency=low

  * Remove obsolete link for yui. Closes: #988860
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 11 Jul 2022 15:23:56 +0100
