=== debian/rules ===
--- 
+++ 
@@ -33,10 +33,6 @@
 	$(if $(wildcard $(PKG)-$(VER)),$(error $(PKG)-$(VER) exist, aborting..))
 	bzr export --revision=$(REV) $(PKG)-$(VER) $(UURL) \
 	|| $(RM) -r $(PKG)-$(VER)
-	@echo "# Removing copy of YUI3..."
-	cd $(PKG)-$(VER) \
-		&& $(RM) -r -v \
-		loggerhead/static/javascript/yui
 	@echo "# Packing..."
 	XZ_OPT="-6v" tar -caf "$(PKG)_$(VER)$(DTYPE).orig.tar.xz" "$(PKG)-$(VER)" \
 	&& $(RM) -r "$(PKG)-$(VER)"
