## loggerhead 2.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 bleach; python_version > "3.5"
 bleach < 4.0.0; python_version <= "3.5"
 packaging < 21.0; python_version <= "3.5"
-https://www.owlfish.com/software/simpleTAL/downloads/SimpleTAL-5.2.tar.gz
 Pygments < 2.12; python_version <= "3.5"
 Pygments; python_version > "3.5"
 certifi < 2022.5.18; python_version <= "3.5"
