## loggerhead 2.0.1+bzr541+ds

=== debian/changelog ===
loggerhead (2.0.1+bzr541+ds-2) unstable; urgency=medium

  * Drop running no longer installed testsuite in debian/tests/control.
    Closes: #1016452

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Oct 2022 10:31:16 +0100

loggerhead (2.0.1+bzr541+ds-1) unstable; urgency=medium

  * Remove incorrect field Homepage from debian/upstream/metadata.
  * Update standards version to 4.6.1, no changes needed.
  * Update watch file format version to 4.
  * d/t/control: Add missing dependency on python-pygments. Closes:
    #1022140
  * New upstream snapshot.
   + Fixes compatibility with newer versions of Breezy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 00:11:09 +0100

loggerhead (2.0.0-2) unstable; urgency=medium

  * Run tests from source since they are no longer installed. Closes:
    #1019509

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Sep 2022 02:05:36 +0100

loggerhead (2.0.0-1) unstable; urgency=medium

  * Drop dependency on simpletal, move to chameleon.
  * New upstream release.
   + Fixes FTBFS. Closes: #1016452
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 21 Aug 2022 14:38:51 +0100
