=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Andrew Starr-Bochicchio <asb@debian.org>,
            Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://launchpad.net/loggerhead
-Build-Depends-Indep: brz (>= 3.0.0~), python3-breezy.tests, python3-fixtures, python3-sphinx, python3-subunit, python3-testtools, python3-setuptools, python3-bleach
+Build-Depends-Indep: brz (>= 3.0.0~), python3-breezy.tests, python3-fixtures, python3-sphinx, python3-subunit, python3-testtools, python3-setuptools, python3-bleach, python3-chameleon
 Build-Depends: python3-all,
                python3-dulwich,
                python3-paste (>= 1.6),
@@ -15,15 +15,15 @@
                python3-simplejson,
                python3-simpletal,
                dh-python,
-               debhelper-compat (= 12)
-Standards-Version: 4.5.0
+               debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/loggerhead/unstable
 Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/loggerhead/unstable
 Rules-Requires-Root: no
 
 Package: loggerhead
 Architecture: all
-Depends: adduser, libjs-jquery, python3-breezy (>= 3.0.0~), python3-paste (>= 1.6), python3-pkg-resources, python3-simplejson, python3-simpletal, ${misc:Depends}, ${python3:Depends}, python3-bleach, python3-dulwich
+Depends: adduser, libjs-jquery, python3-breezy (>= 3.0.0~), python3-paste (>= 1.6), python3-pkg-resources, python3-simplejson, python3-chameleon, ${misc:Depends}, ${python3:Depends}, python3-bleach, python3-dulwich
 Suggests: brz, loggerhead-breezy-doc, python3-pastedeploy (>= 1.3.0)
 Enhances: brz
 Recommends: python3-pygments
