## loggerhead 2.0.1+bzr548

=== debian/changelog ===
loggerhead (2.0.1+bzr548-1) unstable; urgency=medium

  * Drop unused dependency on python3-simplejson. Closes: #1080170
  * Drop unused dependency on python3-simpletal.
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 31 Aug 2024 01:15:03 +0100
